From 37ca644f1f9e9f3ef90450b390f930201ce123a0 Mon Sep 17 00:00:00 2001
From: Ryan Brue <ryanbrue@hotmail.com>
Date: May 28 2024 03:25:08 +0000
Subject: [PATCH 171/220] Update cosmic-app-library.spec


---

diff --git a/rpms/cosmic-app-library/cosmic-app-library.spec b/rpms/cosmic-app-library/cosmic-app-library.spec
index e229787..49703a0 100644
--- a/rpms/cosmic-app-library/cosmic-app-library.spec
+++ b/rpms/cosmic-app-library/cosmic-app-library.spec
@@ -48,7 +48,7 @@ Source:         https://github.com/pop-os/cosmic-applibrary/archive/%{commit}.ta
 # * tar -pczf vendor.tar.gz vendor
 Source:         vendor.tar.gz
 # * mv vendor-config.toml ..
-Source:         vendor-config.toml
+Source2:         vendor-config.toml
 
 BuildRequires:  cargo-rpm-macros >= 26
 BuildRequires:  rustc
@@ -64,7 +64,8 @@ BuildRequires:  just
 %description %{_description}
 
 %prep
-%autosetup -n cosmic-applibrary-%{commit} -p1 -a1 -a2
+%autosetup -n cosmic-applibrary-%{commit} -p1 -a1
+cp %{SOURCE2} .
 %cargo_prep -N
 # Check if .cargo/config.toml exists
 if [ -f .cargo/config.toml ]; then

